<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
</head>
<body>
    <h4>Call Details:</h4>
    <p>
        <b>--Sensible Internal Content--</b><br /><br />
        Company:&nbsp; [Company]<br />
        Contact:&nbsp; [Contact]<br />
        Solutions:&nbsp; [Opportunities]<br />
        Objections:&nbsp; [Objections]<br />
        <br /><br />

        <b>--Customer Email--</b><br /><br />
        [Content][ContentFill]
        [Lead-time issues]
        [Obsolescence issues]
        [Cost Reduction]
        [Stock Liquidation]
        [Business is slow]
        [OnlyFranchise]
        [Quality concerns]


        <br /><br />
        Let's stay in touch, and in the interim if you'd like to take a deeper dive into Sensible's solutions, please don't hesitate to reach out.  My contact info is below.  I very much look forward to partnering with [CompanyGreet].  Meanwhile, if you would like to learn more about Sensible Micro, please take a moment to <a href="http://www.sensiblemicro.com/the-sensible-difference/" target="_blank">watch our corporate video.</a><br />


    </p>
</body>
</html>
